> ## Documentation Index
> Fetch the complete documentation index at: https://api.lancepilot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Invoice

> Download the invoice for a specific wallet transaction as a PDF file.



## OpenAPI

````yaml GET /workspaces/{workspace}/channel/wallet/transactions/{transaction}/invoice
openapi: 3.1.0
info:
  title: Lancepilot API
  description: API for Lancepilot
  version: 1.0.0
  license:
    name: MIT
servers:
  - url: https://lancepilot.com/api/v3
security:
  - bearerAuth: []
paths:
  /workspaces/{workspace}/channel/wallet/transactions/{transaction}/invoice:
    get:
      tags:
        - Wallet Transactions
      summary: Download Wallet Transaction Invoice
      description: Download the invoice for a specific wallet transaction as a PDF file.
      parameters:
        - name: workspace
          in: path
          description: ID of the workspace.
          required: true
          schema:
            type: string
            format: uuid
        - name: transaction
          in: path
          description: ID of the wallet transaction.
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: PDF invoice file.
          headers:
            Content-Disposition:
              description: Indicates file download.
              schema:
                type: string
              example: attachment; filename="invoice.pdf"
          content:
            application/pdf:
              schema:
                type: string
                format: binary
        '401':
          $ref: '#/components/responses/401'
        '404':
          $ref: '#/components/responses/404'
components:
  responses:
    '401':
      description: ''
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: Unauthenticated.
            required:
              - message
    '404':
      description: ''
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: Resource not found.
              status:
                type: integer
                example: 404
            required:
              - message
              - status
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````